Bug 201734 - Update Firefox to 1.5.0.6 in FC5
Update Firefox to 1.5.0.6 in FC5
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-08 12:32 EDT by drago01
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.5.0.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-18 13:17:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description drago01 2006-08-08 12:32:22 EDT
Description of problem:
Firefox in FC5 is still @1.5.0.4 it should be updated to get security and bugfixes.
Comment 1 Johan Kok 2006-09-18 13:17:31 EDT
According to the changelog in the RPM, firefox 1.5.0.6 was built Fri Aug 04
2006. Anyway, this issue was resolved about a month ago. Thank you for the bug
report.  

Note You need to log in before you can comment on or make changes to this bug.